import { jsx as _jsx } from "react/jsx-runtime";
import { ColorPicker, colorPickerOptions } from "../../ColorPicker.js";
export { colorPickerOptions as colorStepOptions };
export function ColorStep(props) {
    return _jsx(ColorPicker, { selectedColor: props.color, width: props.width });
}
